@font-face { font-family:ProbaProLight; src: url(/web/fonts/ProbaProLight.otf); }
@font-face { font-family:ProbaProRegular; src: url(/web/fonts/ProbaProRegular.otf); }
@font-face { font-family:ProbaProMedium; src: url(/web/fonts/ProbaProMedium.otf); }
@font-face { font-family:ProbaProSemiBold; src: url(/web/fonts/ProbaProSemiBold.otf); }
@font-face { font-family:ProbaProBold; src: url(/web/fonts/ProbaProBold.otf); }

body{ font-family:ProbaProRegular; }
h1,h2,h3,h4,strong{ font-family:ProbaProSemiBold;}

img{ max-width:100%;}

input:focus { outline: none; }


#top{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color:#fff;
}
#top .bg{
    min-height:300px;
    background:rgba(0, 0, 0, 0.6);
    padding-top:50px;
    padding-bottom:50px;
}
#top .but{
    width: 200px;
    max-width: 100%;
    height: 40px;
    background-color: #08b6ff;
    text-align: center;
    line-height: 40px;
    border-radius: 25px;
    transition: all 0.2s ease-out;
    color: #fff;
    cursor: pointer;
    margin-top: 35px;
}
#top .but:hover {
    background-color: #085677;
    box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}
#top .zag{
    font-size: 29px;
    font-family: ProbaProSemiBold;
    padding-top:30px;
    color:#fff;
}
#top .zag span{
    float:left;
    margin-right:20px;
}
#top .zag hr{
    margin-top:25px;
}
#top .title{
    font-size:20px;
    font-family:ProbaProLight;
}
#top .block{
    padding-bottom:40px;
}
#top .img{
    width:60px;
    height:60px;
    border-radius:100%;
    border:2px solid #3f93d1;
    background-position: center;
    background-repeat: no-repeat;
    margin-right:20px;
    float:left;
}



#top2{
    color:#000;
    padding-top:50px;
    padding-bottom:50px;
    font-size: 24px;
    font-family: ProbaProSemiBold;
}
#top2 .text{
   padding-top:20px;
}
#top2 .tell{
    color:#3f93d1;
    font-size: 40px;
    font-family: ProbaProSemiBold;
}
#top3{
    color:#fff;
    padding-top:50px;
    padding-bottom:50px;
    background:#3f93d1;
    min-height:200px;
}
#top3 h1, #top3 h2, #top3 h3{
    font-family:ProbaProRegular
}


#top4{
    padding-top:50px;
    padding-bottom:50px;
}
#top4 h2{
    color:#3f93d1;
}
#top4 p{
    font-size:16px;
}



#kariera .zag{
    font-size: 34px;
    font-family: ProbaProSemiBold;
    padding-top:30px;
    color:#000;
}





#lend.foto{
    min-height:200px;
    background:#f1f1f1;
    padding-top:20px;
    padding-bottom:20px;
}
#lend.foto .zag{
    font-size: 29px;
    font-family: ProbaProSemiBold;
    margin-right: 15px;
    color:#000;
}



.opis-jk{
    min-height:200px;
    overflow:hidden;
    margin-bottom:15px;
    position:relative;
}
.ac-jk{
    height:220px;
}
.opis-in{
    width:100%;
    height:60px;
    position:absolute;
    background: linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
    bottom:0px;
}
.jk-but{
    width:170px;
    max-width: 100%;
    height: 40px;
    line-height:40px;
    text-align:center;
    border: none;
    font-size: 14px;
    color: #fff;
    font-family: ProbaProRegular;
    background-color: #09b6ff;
    border-radius: 60px;
    transition: all 0.2s ease-out;
    margin-top: 0px;
    cursor:pointer;
}



#lend .bg{
    background:rgba(0, 0, 0, 0.70);
    padding-top:80px; 
    padding-bottom:30px;
}


#lend .novos{
    background-color:#eaeaea;
    min-height:300px;
    padding-top:60px;
    padding-bottom:60px;
    border-top:1px solid #b6b6b6;
}
#lend .novos .zag{
    font-family:ProbaProSemiBold;
	font-size: 36px;
	color:#000;
}
#lend .novos .block{
    background-color:#fff;
    min-height:250px;
    border:1px solid #b6b6b6;
    padding:10px;
    transition: all 0.2s ease-out;
    margin-bottom:25px;
    font-size:17px;
}
#lend .novos .block .name{
    font-family:ProbaProSemiBold;
    font-size:17px;
    padding-top:10px;
    padding-bottom:10px;
}
#lend .novos .block:hover{
	box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.20);
	border:1px solid #09b6ff;
}
#lend .novos .block .img{
    background-image: url(/web/img/novo.jpg);
    min-height:190px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom:20px;
}
#lend .novos a{
    color:#000;
}
#lend .novos .tit{
    font-family:ProbaProSemiBold;
    margin-right:20px;
}
#lend .textin{
    padding-top:40px;
    padding-bottom:80px;
}
#lend .textin .zag{
    color:#000;
}
#lend .textin .standart {
    width:100%;
}
#lend .textin .foto{
    width:24%;
    
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    float:left;
    margin:4px;
}
#lend .textin .fot1 {
    position:absolute;
}
#lend .textin .fot2 {
    position:absolute;
}
#lend .textin .fot3 {
    position:absolute;
}
#lend .textin .fot4 {
    position:absolute;
}
#lend .textin .fot5 {
    position:absolute;
}


#lend .catalogn{
    background-color:#f4f4f4;
    min-height:100px;
    padding-top:50px;
    padding-bottom:50px;
    color:#000;
}
#lend .catalogn .vid{
    color:#000;
    font-size:24px;
    font-family:ProbaProSemiBold;
    border-bottom:1px solid #ccc;
    height:20px;
    margin-bottom:20px;
}
#lend .catalogn .vid span{
    background-color:#f4f4f4;
    padding-right:20px;
}
#lend .catalogn .block{
    background-color:#fff;
    border:1px solid #ccc;
    min-height:100px;
    margin-bottom:20px;
}
#lend .catalogn .block .img{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#lend .catalogn .block .blockin{
    border-top:1px solid #ccc;
    text-align:center;
}
#lend .catalogn .block .bl{
    padding-top:30px;
    padding-bottom:30px;
}
#lend .catalogn .block .bl2{
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
}
#lend .catalogn .block .cen{
    font-size:30px;
}
#lend .catalogn .block a:hover{
    text-decoration:none;
}
#lend .catalogn .block .but {
    width: 250px;
    max-width: 100%;
    height: 50px;
    background-color: #08b6ff;
    text-align: center;
    line-height: 50px;
    border-radius: 25px;
    transition: all 0.3s ease-out;
    color: #fff;
    cursor: pointer;
    margin:auto;
}
#lend .catalogn .block .but:hover {
    background-color: #085677;
    box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}







#content .logos{
    min-height:100px;
    background-color:#535e70;
    padding-top:40px;
    padding-bottom:40px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#content .usluga{
    width:40%;
    float:right;
    margin-left:20px;
    margin-bottom:20px;
}
@media(max-width:900px){
#content .usluga{
    width:100%;
    float:none;
    margin-left:0px;
    margin-top:20px;
    margin-bottom:20px;
}
}


.pole{
    padding-top:20px;
}
.pole .polein{
    margin-bottom:10px;
    border:1px solid #ccc;
}
.pole .polein .title{
    border-bottom:1px solid #ccc;
    padding:30px 50px;
    background-color:#efefef;
    font-family:ProbaProSemiBold;
    font-size:18px;
    color:#000;
    cursor:pointer;
    transition: all 0.2s ease-out;
}
.pole .polein .title:hover{
    background-color:#e4e3e3;
}
.pole .polein .textin{
    border-bottom:1px solid #ccc;
    padding:40px 50px;
    display:none;
}
@media(max-width:900px){
.pole .polein .title{
    padding:20px;
}
.pole .polein .textin{
    padding:20px;
}
}



#mess{
    width:350px;
    max-width:100%;
    min-height:300px;
    background-color: #fff;
    position:fixed; 
    left:50%; 
    top:50%; 
    transform: translate(-50%, -50%);
    z-index:210;
    text-align:center;
    display:none;
}
#mess .header{
    width:100%;
    min-height:100px;
    padding:20px 20px;
    background-color: #09b6ff;
    color:#fff;
}
#mess .header .zag{
    font-size:34px;
    font-family:ProbaProBold;
}
#mess .text{
    padding:30px 40px;
}
#mess .text form input[type="submit"], #mess .text form input[type="text"]{
	width:100%;
	margin-bottom:10px;
	height:50px;
	border:none;
	border:1px solid #999;
	border-radius:25px;
	font-size: 16px;
	padding:10px 20px;
	margin-top:5px;
	color:#000;
}
#mess .text  form textarea{
	width:100%;
	margin-bottom:20px;
	height:100px;
	border:none;
	border:1px solid #999;
	border-radius:5px;
	font-size: 16px;
	padding:10px 20px;
	margin-top:15px;
	margin-bottom:15px;
}
#mess .text form input[type="submit"]{
	width:100%;
	height:50px;
	border:none;
	font-size: 18px;
	color:#fff;
	font-family:ProbaProRegular;
	background-color: #09b6ff;
	border-radius: 60px;
	transition: all 0.2s ease-out;
	margin-top:0px;
}
#mess .text  form input[type="submit"]:hover{
	background-color: #085677;
	box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}


.owl-theme .owl-dots{
    display:none;
}
.but-rev{
    cursor:pointer;
    font-size:36px;
    color:#ccc;
    padding-top:20px;
}
@media(max-width:900px){
.but-rev{
    padding-top:80px;
}
}
#delfotos{
    cursor:pointer;
    color:#f10;
    font-size:29px;
    width:30px;
    height:34px;
    line-height:30px;
    text-align:center;
}
#delfotos:hover{
    border:2px solid #f10;
}
#delfotosu{
    cursor:pointer;
    color:#f10;
    font-size:29px;
    width:30px;
    height:34px;
    line-height:30px;
    text-align:center;
}
#img-port{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width:100%;
    height:150px;
    margin-bottom:20px;
}




#add-otziv{
    width:550px;
    max-width:100%;
    min-height:300px;
    background-color: #fff;
    position:fixed; 
    left:50%; 
    top:50%; 
    transform: translate(-50%, -50%);
    z-index:210;
    text-align:center;
    display:none;
}
#add-otziv .header{
    width:100%;
    min-height:100px;
    padding:20px 20px;
    background-color: #09b6ff;
    color:#fff;
}
#add-otziv .header .zag{
    font-size:34px;
    font-family:ProbaProBold;
}
#add-otziv .text{
    padding:30px 40px;
}
#add-otziv .text form input[type="submit"], #add-otziv .text form input[type="text"]{
	width:100%;
	margin-bottom:10px;
	height:50px;
	border:none;
	border:1px solid #999;
	border-radius:25px;
	font-size: 16px;
	padding:10px 20px;
	margin-top:5px;
	color:#000;
}
#add-otziv .text  form textarea{
	width:100%;
	margin-bottom:20px;
	height:100px;
	border:none;
	border:1px solid #999;
	border-radius:5px;
	font-size: 16px;
	padding:10px 20px;
	margin-top:15px;
	margin-bottom:15px;
}
#add-otziv .text form input[type="submit"]{
	width:100%;
	height:50px;
	border:none;
	font-size: 18px;
	color:#fff;
	font-family:ProbaProRegular;
	background-color: #09b6ff;
	border-radius: 60px;
	transition: all 0.2s ease-out;
	margin-top:0px;
}
#add-otziv .text  form input[type="submit"]:hover{
	background-color: #085677;
	box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}

#but-ot{
    width: 300px;
    max-width: 100%;
    height: 70px;
    background-color: #08b6ff;
    text-align: center;
    line-height: 70px;
    border-radius: 40px;
    transition: all 0.3s ease-out;
    color: #fff;
    cursor: pointer;
    margin-top: 20px;
    font-size:18px;
}
#but-ot:hover {
    background-color: #085677;
    box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}



#lend{}
#lend .header{
	background-color: #ccc;
	min-height: 300px;
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url(/web/lend/header.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	color:#fff;
	text-align: center;
}
#lend .zag{
	font-family:ProbaProSemiBold;
	font-size: 36px;
}
#lend .zag span{
	font-family:ProbaProRegular;
	font-size: 16px;
	margin-left:10px;
}
#lend .header h1{
	font-size: 72px;
}
#lend .header p{
	font-size: 22px;
}
#lend .header .pp p {
    font-size: 16px;
}
#lend .header .topblock p{
    font-size:18px;
}
#lend .header .topblock p span{
    color:#09b6ff;
}

#lend .form{
	min-height: 200px;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}
#lend .form .row{
	padding-top: 20px;
}
#lend .form .zag{
	font-family:ProbaProSemiBold;
	font-size: 30px;
}
#lend .form-white{
	background-color: #fff;
	color:#000;
}
#lend .form-blue{
	background-color: #3f93d1;
	color:#fff;
}
#lend .form  form input{
	width:100%;
	margin-bottom:20px;
	height:50px;
	border:none;
	border:1px solid #999;
	border-radius:25px;
	font-size: 16px;
	padding:10px 20px;
	margin-top:5px;
	color:#000;
}
#lend .form form input[type="submit"]{
	width:100%;
	height:65px;
	border:none;
	font-size: 26px;
	color:#fff;
	font-family:ProbaProSemiBold;
	background-color: #09b6ff;
	border-radius: 60px;
	transition: all 0.2s ease-out;
	margin-top:0px;
}
#lend .form form input[type="submit"]:hover{
	background-color: #085677;
	box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}


#lend .kto{
	background-color: #09b6ff;
	color:#fff;
	min-height: 400px;
	padding-top: 100px;
	padding-bottom: 100px;
	text-align: center;
	font-size: 18px;
}

#lend .plus{
	min-height: 200px;
	padding-top: 110px;
	padding-bottom: 50px;
	text-align: center;
	color:#000;
	font-family:ProbaProMedium;
}
#lend .plus .row{
	padding-top: 70px;
}
#lend .plus img{
	margin-bottom: 20px;
}
#lend .plus .block{
	margin-bottom: 50px;
}

#lend .takie{
	background-color: #e6e6e6;
	min-height: 400px;
	padding-top: 80px;
	padding-bottom: 80px;
	text-align: center;
	color:#000;
}
#lend .takie .row{
	padding-top: 70px;
}
#lend .takie .name{
	font-family:ProbaProSemiBold;
}
#lend .takie .block{
	margin-bottom: 10px;
	padding:20px;
}
#lend .takie .img{
	width:100%;
	height: 180px;
	background-color: #ccc;
	margin-bottom: 30px;
	background-image: url(http://www.realtycomfort.kiev.ua/photos/14584_1_b.JPG);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#lend .vkakih{
	min-height: 200px;
	padding-top: 100px;
	padding-bottom: 60px;
	text-align: center;
	color:#000;
	font-size: 18px;
}
#lend .vkakih .row{
	padding-top: 50px;
}
#lend .vkakih img{
	margin-bottom: 30px;
}
#lend .vkakih .block{
	margin-bottom: 20px;
	padding:20px;
}

#lend .konsult{
	background-color: #ccc;
	min-height: 400px;
	padding-top: 120px;
	padding-bottom: 120px;
	color:#fff;
	text-align: center;
	background-image: url(/web/lend/bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	font-size: 18px;
}
#lend .kak{
	min-height: 200px;
	padding-top: 70px;
	padding-bottom: 40px;
	text-align: center;
	color:#000;
	font-size: 14px;
}
#lend .kak .row{
	padding-top: 50px;
}
#lend .kak img{
	margin-bottom: 30px;
}
#lend .kak .block{
	margin-bottom: 40px;
	padding-left:80px;
	padding-right:80px;
}

#lend .proekts{
	background-color: #e6e6e6;
	min-height: 400px;
	padding-top: 80px;
	padding-bottom: 80px;
	text-align: center;
	color:#000;
}
#lend .proekts .row{
	padding-top: 20px;
}
#lend .proekts .name{
	font-family:ProbaProSemiBold;
	font-size: 16px;
}
#lend .proekts .block{
	margin-bottom: 10px;
	padding:20px;
	background-color: #fff;
}
#lend .proekts .img{
	width:100%;
	height: 180px;
	background-color: #ccc;
	margin-bottom: 30px;
	background-image: url(http://cdn.vitrinanovostroek.ru/iblock/e36/e3679535d345ea9d1a5776ed26e0e8f5.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}




#history img{
	margin-top:-3px;
	margin-left:15px;
}


#kariera .block{
	text-align: center;
	transition: all 0.2s ease-out;
	padding-bottom: 20px;
	margin-bottom:25px;
}
#kariera .block:hover{
	box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.20);
}
#kariera a{
	color:#000;
	font-size: 18px;
}
#kariera .block .img{
	min-height: 200px;
	background-image: url(/web/img/kar.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 20px;
}
#kariera .forma{
	width:300px;
	max-width: 100%;
	border:1px solid #c5c5c5;
	min-height: 300px;
	float: right;
	padding:30px;
}
#kariera .forma .zag{
	font-family:ProbaProSemiBold;
	font-size: 24px;
	color:#000;
}
@media(max-width:900px){
#kariera .forma{
	float: none;
}
}




#catalog{
	padding-top:50px;
	padding-bottom: 50px;
}
#catalog a{
	color:#000;
}
#catalog h2{
	color:#000;
}
#catalog a:hover{
	text-decoration: none;
}
#catalog .block{
	border:1px solid #c5c5c5;
	padding:15px;
	margin-bottom:25px;
	transition: all 0.2s ease-out;
	background-color: #fff;
}
#catalog .block:hover{
	box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.20);
	border:1px solid #09b6ff;
}
#catalog .block .img{
	width:100%;
	height: 130px;
	background-color: #ccc;
	margin-bottom:15px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(/web/img/kv.jpg);
}	
#catalog .block .cen{
	font-family:ProbaProBold;
	font-size: 36px;
	color:#09b6ff;
}



#content .opisanie{
	color:#000;
	padding-bottom:30px;
	padding-top:30px;
}
#content .opisanie .cen{
	font-family:ProbaProBold;
	font-size: 36px;
	color:#09b6ff;
}
#content .opisanie .img{
	width:100%;
	height: 350px;
	background-color: #ccc;
	margin-bottom:15px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(/web/img/kv.jpg);
}
#content .opisanie .img-min{
	width:100%;
	height: 100px;
	margin:1%;
	float:left;
	background-color: #ccc;
	margin-bottom:15px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(/web/img/kv.jpg);
}
@media(max-width:900px){
#content .opisanie .img-min{
	width:100%;
	height: 200px;
}
}
#content .opisanie .but{
	width:400px;
    max-width: 100%;
    height: 70px;
    line-height: 70px;
    margin:auto;
    text-align: center;
    border: none;
    font-size: 24px;
    color: #fff;
    font-family: ProbaProSemiBold;
    background-color: #09b6ff;
    border-radius: 60px;
    transition: all 0.2s ease-out;
    margin-top: 0px;
    cursor: pointer;
}
#content .opisanie .but:hover{
	background-color: #085677;
    box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}

#content{
	padding-bottom:0px;
	padding-top:15px;
}
#content .line{
	width:70px;
	height:3px;
	background-color: #09b6ff;
}
#content h1{
	color:#000;
}
#content h3{
	color:#000;
}
#content strong{
	
}
#content .mup{
	min-height: 500px;
	margin-top:20px;
}
#content .info{
	font-size: 18px;
	padding-top:20px;
}
#content .mup2{
	min-height: 350px;
	padding-top:40px;
	margin-bottom: 20px;
}
#content .mup .blockin {
	width:450px;
	max-width:100%;
    position: absolute;
    z-index: 20;
    padding: 20px;
    background-color:#fff;
    color: #000;
    margin-top: 40px;
}
#content .mup .blockin .border{
	width:100%;
	min-height:200px;
	border:1px dashed #ccc;
	padding: 30px;
}
#content .mup .blockin .border p{
	font-size: 18px;
}
#content .mup .blockin .border .big{
	font-size: 24px;
}
#content .text{
	min-height: 200px;
	padding-top:50px;
}
#content .text .zag{
	color: #000;
	font-size: 18px;
}
#content .text .zag span{
	font-size: 29px;
	font-family:ProbaProSemiBold;
	margin-right:15px;
}
#content  form input{
	width:100%;
	margin-bottom:20px;
	height:50px;
	border:none;
	border:1px solid #999;
	border-radius:25px;
	font-size: 16px;
	padding:10px 20px;
	margin-top:5px;
	color:#000;
}
#content  form textarea{
	width:100%;
	margin-bottom:20px;
	height:150px;
	border:none;
	border:1px solid #999;
	border-radius:5px;
	font-size: 16px;
	padding:10px 20px;
	margin-top:15px;
	margin-bottom:15px;
}
#content form input[type="submit"]{
	width:100%;
	height:50px;
	border:none;
	font-size: 18px;
	color:#fff;
	font-family:ProbaProRegular;
	background-color: #09b6ff;
	border-radius: 60px;
	transition: all 0.2s ease-out;
	margin-top:0px;
}
#content  form input[type="submit"]:hover{
	background-color: #085677;
	box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}
#content .text .tell{
	padding-top:5px;
	text-align: right;
	color: #000;
	font-size: 20px;
	font-family:ProbaProSemiBold;
}
#content .podpis{
	padding-top:40px;
	min-height: 200px;
	padding-bottom: 40px;
	background-color: #5face5;
	color:#fff;
}
#content .podpis form input[type="submit"]{
	background-color: #9fd6ff;
}
#content .podpis .zag{
	font-size: 36px;
	font-family:ProbaProSemiBold;
}
#content .select{
	padding-top:40px;
	color:#000;
	text-align:right;
}
#content .select select{
	width:90px;
	float:right;
	margin-left:10px;
	margin-top:-5px;
}
#content .news{
	padding-top:40px;
	min-height: 200px;
	padding-bottom: 40px;
}
#content .news .img{
	min-height: 150px;
	background-image: url(/web/img/foto.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 20px;
}
#content .news .zag{
	font-family:ProbaProSemiBold;
	font-size: 26px;
}
#content .news .zag span{
	font-family:ProbaProRegular;
	font-size: 14px;
	border-bottom:1px dashed #000;
	margin-left:20px;
	cursor: pointer;
}
#content .news .block{
	margin-bottom:20px;
}
#content .news .date{
	color:#3f93d1;
	font-size: 10px;
	font-family:ProbaProRegular;
}
#content .news a{
	color:#000;
}
#content .news a:hover{
	text-decoration: none;
}
#content .news a:focus{
	text-decoration: none;
}
#content .news .news-a span{
	font-family:ProbaProRegular;
	font-size: 14px;
	border-bottom:1px dashed #000;
	cursor: pointer;
}
@media(max-width:900px){
#content .news .news-a{
	text-align: left;
}
}
#content .akci{
	min-height: 150px;
	padding-top: 50px;
	padding-bottom: 50px;
}
#content .akci .img{
	min-height: 250px;
	background-image: url(/web/img/akci.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 30px;
}
#content .akci .block{
	padding-bottom: 20px;
	text-align: center;
	border:1px solid #ccc;
	margin-bottom:20px;
}
#content .akci .block a{
	color:#000;
	font-size: 18px;
}
#content .akci .skidka{
	position:absolute;
	width:99px;
	height: 99px;
	border-radius:100%;
	background-color: #18aced;
	margin:20px;
	padding:25px 15px;
	color:#fff;
	font-family:ProbaProMedium;
	line-height:24px;
}
#content .akci .skidka span{
	font-size:30px;
	font-family:ProbaProBold;
}


#kariera .forma input{
	margin-bottom:10px;
	border-radius:0px;
}


#header{
	min-height: 100px;
	padding-top:15px;
	padding-bottom: 15px;
}
#header .logo img{
	margin-left:18px;
}
#header .email{
	text-align: right;
	padding-top:35px;
	padding-right:45px;
}
#header .tell{
	text-align: left;
	color:#000;
	padding-top:32px;
	padding-left:0px;
}
#header .tell .in{
	font-family:ProbaProBold;
	font-size: 20px;
}
#header .but{
	width:200px;
	max-width:100%;
	height: 40px;
	background-color: #08b6ff;
	text-align: center;
	line-height: 40px;
	border-radius:25px;
	transition: all 0.3s ease-out;
	color:#fff;
	cursor: pointer;
	margin-top:25px;
	float:right;
	margin-bottom:10px;
}
#header .but:hover{
	background-color: #085677;
	box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}
@media(max-width:1200px){
#header{
	text-align: center;
}
#header .tell{
	text-align: center;
}
#header .email{
	text-align: center;
}
#header .but{
	float:none;
	margin:auto;
}
}




#menu{
	min-height: 50px;
	border-top: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
	padding-top:0px;
	padding-bottom:0px;
}
#menu .m-menu{
    cursor:pointer;
}
#menu a:hover{
    text-decoration:none;
}
#menu .menu{
	display: flex;
	list-style:none;
	margin-bottom: 0px;
	padding:0px;
	
}
#menu li{
	line-height: 30px;
    flex-basis: auto;
    flex-grow: 1;
    color: #000;
    text-align: center;
    position: relative;
    padding-top:10px;
    padding-bottom:5px;
}
#menu li:hover{
	background-color: #5face5;
	color:#fff;
	text-decoration: none;
}
#menu li:hover a{
	color:#fff;
}
#menu li a{
	color: #000;
}
#menu li a:hover{
	color:#fff;
	text-decoration: none;
}

#menu .menu ul{
	list-style:none;
	position:absolute;
	z-index: 20;
	left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity:0; /* Устанавливаем начальное состояние прозрачности */
	-webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
	margin-bottom: 0px;
	padding:0px;
	
}
#menu .menu ul li{
	padding-top:1px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none;
	background-color: #5face5;
	color:#fff;
	border-top:1px solid #c5c5c5;
	width:230px;
	height:45px;
	line-height:45px;
}
#menu .menu ul li:hover{
	background-color: #f2f2f2;
	color:#000;
}
#menu .menu ul li:hover a{
	color:#000;
}
#menu .menu ul li a:hover{
	background-color: #f2f2f2;
	color:#000;
}
#menu .menu ul li .activ{
	background-color: #f2f2f2;
	color:#000;
}
#menu .menu ul .activ{
	background-color: #f2f2f2;
	color:#000;
}
#menu .menu li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left:0; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
	background-color: #fff;
}

#menu .activ{
	background-color: #5face5;
	color:#fff;
}
#menu .but{
	background-color: #09b6ff;
	height: 87px;
	width:100%;
	cursor: pointer;
	text-align: center;
	line-height: 87px;
	font-family:ProbaProMedium;
	font-size: 16px;
	color: #fff;
	transition: all 0.3s ease-out;
}
#menu .but:hover{
	background-color: #085677;
	box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}

@media(max-width:900px){
#menu .menu-slide{
    position:fixed;
    z-index:20;
    background-color: #fff;
    top:0px;
    height:100vh;
    left:-100%;
}
#menu .menu{
	display: block;
}
#menu .but{
    height: 57px;
	line-height: 57px;
}
#menu li{
    padding-top:0px;
    padding-bottom:0px;
    line-height: 20px;
}
/* #menu .menu ul{
	position:relative;
	opacity:1;
}
#menu .menu ul{
	position:relative;
	opacity:1;
	list-style:block;
	left:0px;
	width:100%;
}
#menu .menu ul li{
    width:100%;

}*/
}

#filtr{
	min-height: 300px;
	padding-top:40px;
	padding-bottom: 80px;
	background-color: #3f93d1;
}
#filtr a:hover{
    text-decoration:none;
}
#filtr .name{
	padding-top:20px;
	padding-bottom:20px;
}
#filtr .zag{
	font-family:ProbaProSemiBold;
	color:#fff;
	font-size: 30px;
}
#filtr .block{
	background-color: #fff;
	padding:30px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
}
#filtr label{
	font-size: 16px;
	font-family:ProbaProSemiBold;
	color:#000;
}
#filtr select{
	border-radius:0px;
	border:1px solid #000;
	height:35px;
}
#filtr input{
	width:100%;
	border:1px solid #000;
	height:35px;
	padding:0px 5px;
}
#filtr input[type="radio"]{
	width:30px;
	height:15px;
}
#filtr .cen{
	width:49%;
}
#filtr .but{
	border:1px solid #000;
	height:35px;
	width:49%;
	float:left;
	margin-right:1%;
	cursor: pointer;
	text-align: center;
	line-height: 35px;
	transition: all 0.2s ease-out;
}
#filtr .but:hover{
	color:#fff;
	background-color: #5face5;
}
#filtr .button {
    width: 220px;
    max-width: 100%;
    height: 50px;
    background-color: #08b6ff;
    text-align: center;
    line-height: 50px;
    border-radius: 25px;
    font-size: 18px;
    transition: all 0.3s ease-out;
    color: #fff;
    cursor: pointer;
    margin-bottom: 15px;
    font-family:ProbaProSemiBold;
}
#filtr .button:hover {
    background-color: #085677;
    box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}
#filtr .rezet{
	font-size: 18px;
	padding-top:13px;
	cursor: pointer;
	color:#000;
}
#filtr .rezet a{
	color:#000;
}
#filtr .rezet a:hover{
	text-decoration: none;
}
#filtr .rezet img{
	margin-top:-5px;
}
#filtr .plochad{
	display:none;
}
#filtr .obect{
	display:none;
}
@keyframes top {
from {transform: rotate(0deg);}
25% {transform: rotate(20deg);}
75% {transform: rotate(-20deg);}
to {transform: rotate(0deg);}
}
#filtr .rezet:hover img{
	animation: top  0.15s 2 ease-in-out;
}
#filtr .sdelka .activ{
	color:#fff;
	background-color: #5face5;
}
#filtr .open{
	display: none;
	margin-top:20px;
}
#filtr .bl1{
	display: block;
}







#block{
	min-height: 412px;
	background-color: #f2eeeb;
}
#block a:hover{
    text-decoration:none;
}
#block .sl{
	padding-top:100px;
	min-height: 412px;
	background-image: url(/web/img/sl.jpg);
	background-position: center right;
	background-repeat: no-repeat;
	background-size: cover;
}
@media(max-width:1200px){
#block .sl{
	padding-top:50px;
	padding-bottom:50px;
	background-image: none!important;
}
}
@media(max-width:900px){
.unslider-arrow{
    top:70%!important;
}
}
#block p{
	color:#000;
	font-size: 22px;
}
#block .zag{
	font-family:ProbaProBold;
	color:#3f93d1;
	font-size:50px;
	line-height: 50px;
}
#block .zag span{
	color:#09b6ff;
}
#block .but{
	width:200px;
	max-width:100%;
	height: 40px;
	background-color: #08b6ff;
	text-align: center;
	line-height: 40px;
	border-radius:25px;
	transition: all 0.3s ease-out;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
	color:#fff;
	cursor: pointer;
	margin-top:30px;
}
#block .but:hover{
	background-color: #085677;
	box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}



#search{
	min-height: 100px;
	background-image: url(/web/img/search.jpg);
	padding-top:30px;
	padding-bottom: 30px;
}
#search a:hover{
    text-decoration:none;
}
#search p{
	color:#fff;
	font-family:ProbaProSemiBold;
	font-size: 48px;
}
@media(max-width:1200px){
#search p{
	color:#fff;
	font-family:ProbaProSemiBold;
	font-size: 42px;
	text-align: center;
}
}
@media(max-width:990px){
#search p{
	color:#fff;
	font-family:ProbaProSemiBold;
	font-size: 26px;
	text-align: center;
}
}
#search .but{
	background-color: #09b6ff;
	height: 70px;
	width:100%;
	cursor: pointer;
	text-align: center;
	line-height: 70px;
	font-family:ProbaProRegular;
	font-size: 22px;
	color: #fff;
	border-radius: 35px;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
	transition: all 0.3s ease-out;
}
#search .but:hover{
	background-color: #085677;
	box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}
@media(max-width:320px){
#search .but{
	font-size: 16px;
	text-align: center;
}
}





#forma{
	min-height: 200px;
	padding-top:60px;
	padding-bottom:60px;
}
#forma .zag{
	color:#000;
	font-size: 16px;
	font-family:ProbaProRegular;
}
#forma .zag span{
	color:#3f93d1;
	font-size: 30px;
	font-family:ProbaProSemiBold;
	margin-right:20px;
}
#forma  form input{
	width:100%;
	margin-bottom:20px;
	height:50px;
	border:none;
	border:1px solid #999;
	border-radius:25px;
	font-size: 16px;
	padding:10px 20px;
	margin-top:5px;
}
#forma form input[type="submit"]{
	width:100%;
	height:65px;
	border:none;
	font-size: 26px;
	color:#fff;
	font-family:ProbaProSemiBold;
	background-color: #09b6ff;
	border-radius: 60px;
	transition: all 0.2s ease-out;
	margin-top:0px;
}
#forma  form input[type="submit"]:hover{
	background-color: #085677;
	box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}
@media(max-width:900px){
#forma{
	text-align: center;
}
#forma .zag span{
	margin-right:0px;
}
}





#vid{
	min-height:150px;
	border-top: 2px solid #d2d2d2;
	text-align: center;
}
#vid a:hover{
    text-decoration:none;
}
#vid .block{
	width:20%;
	min-height: 100px;
	float:left;
	padding-top:40px;
	padding-bottom:40px;
}
@media(max-width:900px){
#vid .block{
	width:100%;
	min-height: 100px;
	float:left;
	padding-top:40px;
	padding-bottom:40px;
}
}
#vid .block a{
	color:#000;
	font-family:ProbaProBold;
	font-size: 14px;
	text-transform: uppercase;
}
#vid .img{
	width:100%;
	height: 90px;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom:20px;
}
#vid .n1{
	background-image: url(/web/img/vid.png);
}
#vid .a1:hover .n1{
	background-image: url(/web/img/vid-2.png);
}
#vid .n2{
	background-image: url(/web/img/vid2.png);
}
#vid .a2:hover .n2{
	background-image: url(/web/img/vid2-2.png);
}
#vid .n3{
	background-image: url(/web/img/vid3.png);
}
#vid .a3:hover .n3{
	background-image: url(/web/img/vid3-2.png);
}
#vid .n4{
	background-image: url(/web/img/vid4.png);
}
#vid .a4:hover .n4{
	background-image: url(/web/img/vid4-2.png);
}
#vid .n5{
	background-image: url(/web/img/vid5.png);
}
#vid .a5:hover .n5{
	background-image: url(/web/img/vid5-2.png);
}
#vid .but{
	width:390px;
	max-width: 100%;
	height: 50px;
	background-color: #32c5f0;
	text-align: center;
	line-height: 50px;
	border-radius:25px;
	transition: all 0.2s ease-out;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
	color:#fff;
	font-size: 16px;
	font-family:ProbaProMedium;
	cursor:pointer;
	margin-bottom:-20px;
}
#vid .but:hover{
	background-color: #085677;
	box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}




#about{
	min-height: 400px;
	background-image: url(/web/img/about.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding-top:70px;
	padding-bottom: 70px;
	color:#fff;
}
#about p{
	color:#fff;
	text-align: justify;
	font-size: 16px;
}
#about h1{
	font-family:ProbaProSemiBold;
}





#plus{
	min-height: 300px;
	padding-top:70px;
	padding-bottom: 70px;
	color:#000;
}
#plus .zag{
	font-family:ProbaProSemiBold;
	font-size: 36px;
}
#plus .text{
	padding-top: 10px;
}
#plus .text .name{
	font-family:ProbaProMedium;
	font-size: 24px;
}
#plus .text .name img{
    width:40px;
}
#plus .far{
	color: #08b6ff;
}
#plus .text div{
	padding-top:30px;
	padding-bottom:30px;
}





#news{
	min-height: 300px;
	background-image: url(/web/img/news.jpg);
	padding-top:70px;
	padding-bottom: 50px;
	color:#000;
}
#news .text{
	padding-top: 30px;
}
#news .img{
	min-height: 150px;
	background-image: url(/web/img/foto.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 20px;
}
#news .zag{
	font-family:ProbaProSemiBold;
	font-size: 26px;
}
#news .zag span{
	font-family:ProbaProRegular;
	font-size: 14px;
	border-bottom:1px dashed #000;
	margin-left:20px;
	cursor: pointer;
}
#news .block{
	margin-bottom:20px;
}
#news .date{
	color:#3f93d1;
	font-size: 10px;
	font-family:ProbaProRegular;
}
#news .news-a{
	text-align: right;
}
#news .news-a a{
	color:#000;
}
#news .news-a a:hover{
	text-decoration: none;
}
#news .news-a a:focus{
	text-decoration: none;
}
#news .news-a span{
	font-family:ProbaProRegular;
	font-size: 14px;
	border-bottom:1px dashed #000;
	cursor: pointer;
}
@media(max-width:900px){
#news .news-a{
	text-align: left;
}
}
#news a{
	color:#000;
}
#news a:hover{
	text-decoration: none;
}
#news a:focus{
	text-decoration: none;
}



#spec{
	min-height: 300px;
	padding-top:70px;
	padding-bottom: 50px;
}
#spec a {
    color: #000;
}
#spec .text{
	padding-top: 30px;
}
#spec .img{
	min-height: 150px;
	background-image: url(/web/img/foto.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 20px;
}
#spec .zag{
	font-family:ProbaProSemiBold;
	font-size: 26px;
}
#spec .zag span{
	font-family:ProbaProRegular;
	font-size: 14px;
	border-bottom:1px dashed #000;
	margin-left:20px;
	cursor: pointer;
}
#spec .block{
	margin-bottom:20px;
}
#spec .date{
	color:#3f93d1;
	font-size: 10px;
	font-family:ProbaProRegular;
}
#spec .news-a{
	text-align: right;
}
#spec .news-a a{
	color:#000;
}
#spec .news-a a:hover{
	text-decoration: none;
}
#spec .news-a a:focus{
	text-decoration: none;
}
#spec .news-a span{
	font-family:ProbaProRegular;
	font-size: 14px;
	border-bottom:1px dashed #000;
	cursor: pointer;
}
@media(max-width:900px){
#spec .news-a{
	text-align: left;
}
}




#otzivi{
	min-height: 300px;
	padding-top:50px;
	padding-bottom: 30px;
	background-color: #3e93d2;
	color:#fff;
}

#otzivi .text{
	padding-top: 30px;
}
#otzivi .zag{
	font-family:ProbaProSemiBold;
	font-size: 26px;
}
#otzivi .but{
	width:140px;
	height: 40px;
	background-color: #32c5f0;
	text-align: center;
	line-height: 40px;
	border-radius:25px;
	float:right;
	transition: all 0.3s ease-out;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
}
#otzivi .but:hover{
	background-color: #085677;
	box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}
#otzivi a{
	color:#fff;
}
#otzivi a:hover{
	text-decoration: none;
}
#otzivi a:focus{
	text-decoration: none;
}
#otzivi .name{
	font-family:ProbaProSemiBold;
	font-size: 16px;
}
#otzivi .img{
	background-image: url(https://pp.userapi.com/c638728/v638728430/61ff9/qGvST5T1p7k.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width:100px;
	height: 100px;
	border-radius:100%;
	float:left;
	margin-bottom: 20px;
	margin-right:20px;
}
#otzivi .block{
	margin-bottom:20px;
}
@media(max-width:900px){
#otzivi .zag{
	text-align: center;
}
#otzivi .but{
	width:100%;
	height: 40px;
	float:none;
}
#otzivi .block{
	border-bottom:1px solid #318acc; 
	padding-bottom:20px;
}
}



#footer{
	min-height: 200px;
	padding-top:30px;
	padding-bottom: 30px;
	border-top: 1px solid #c5c5c5;
}
#footer .logo{
	margin-bottom:20px;
}
#footer .soc img{
	margin-left:10px;
	padding-top:10px;
	padding-bottom: 10px;
}
#footer .tell{
	font-family:ProbaProBold;
	font-size: 20px;
	color:#000;
}
#footer .but{
	width:200px;
	max-width:100%;
	height: 40px;
	background-color: #08b6ff;
	text-align: center;
	line-height: 40px;
	border-radius:25px;
	margin:auto;
	transition: all 0.3s ease-out;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
	color:#fff;
	cursor: pointer;
	margin-bottom:15px;
}
#footer .but:hover{
	background-color: #085677;
	box-shadow: 0px 9px 9px rgba(0, 0, 0, 0.25);
}
#footer .sogl{
	font-size: 12px;
	border-bottom: 1px solid #000;
	cursor: pointer;
	color:#000;
}
#footer .block{
	padding-top:40px;
}
#footer .block .zag{
	font-size: 20px;
	color:#3f93d1;
	font-family:ProbaProSemiBold;
}
#footer .block a{
	font-size: 14px;
	color:#000;
	display:block;
	text-decoration: underline;
	margin-bottom: 8px;
}
#footer .block a span{
	font-size: 18px;
}
#footer .menu{
	padding-top:40px;
}
#footer .menu a{
	font-size: 14px;
	color:#000;
	display:block;
	margin-bottom: 15px;
	font-family:ProbaProSemiBold;
}
@media(max-width:900px){
#footer{
	text-align: center;
}
}



#fon{ 
	background-color: rgba(0, 0, 0, 0.9); 
	width:100%; 
	height:100%; 
	position:fixed; 
	z-index:200; 
	display:none; 
	top:0px;
}




.demo > div{ position:relative;}
.unslider-arrow{
	display: block;
    width: 32px;
    height: 32px;
    top: 50%;
    right: -50px;
    margin-top: -16px;
    overflow: hidden;
    background: rgba(0,0,0,.2) no-repeat 50% 50%;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAQAAABuQZ3IAAAAi0lEQVR4AU3OISBEQQBAwS0AACS9NxqQgCZpkiYBVddFvWhAAUABAPQCAGC4g/0vTnrBqCfDIZl70J+kMUBPpEwT4FNXxBxz4F1HxHyr4EVTxBLb4EFNxEon4CJSlVNw9AcV9sC16h8osgke1P1ArgXwouVvdQq86ww/GQefusNf7kBviBlxpT8k+gL/Wox4r1d4MwAAAABJRU5ErkJggg==');
    background-size: 7px 11px;
    border-radius: 32px;
    text-indent: -999em;
    opacity: .6;
    transition: opacity .2s;
	}
.unslider-arrow.prev {
    left: 18px;
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.unslider-nav{
    display:none;
}
.slider{ position:relative;}
.slide {
    min-height: 360px;
}
